Skip to main content

One post tagged with "specs"

View All Tags

· One min read

Scala 2.8.0.RC2でspecsを使おうと思ったらエラーが発生してコンパイルさえ通らない!! というわけで調べてみました。

結果的には、2.8用のspecsを使えってことでした。 その2.8用のspecsはどこにあるかというと・・・散乱してます。

■ 2.8

http://code.google.com/p/specs/downloads/list本家サイトにもあるものの、バージョンがちょっと古め?

■ git.jetbrains.org - idea/scala-plugin.git/tree - SDK/lib/

http://git.jetbrains.org/?p=idea/scala-plugin.git;a=tree;f=SDK/lib;hb=HEADJetBrainsの中のスレッド経由で見つけたページ。

これでScala 2.8.0.RC2でもspecsが使えるようになりました。 既にRC3が出ているけど、bugfixなはずだからRC3に移行しても使えるでしょう。